.t12blue {  font-family: tahoma; font-size: 12px; color: 203662}
.t12white { font-family: tahoma; font-size: 12px; color: #FFFFFF; text-decoration: none}
a {text-decoration: none;color: 203662;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
a:visit {text-decoration: none;}
.blanco{color:#FFFFFF;}
.blanco:hover{color:#FFFFFF;text-decoration:underline;}
.naranja{color:#FF9900;}
.naranja:hover{color:#FF9900;text-decoration:underline;}
